[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

printing-metas_0.20120416_amd64.changes ACCEPTED into unstable





Accepted:
printer-driver-all-enforce_0.20120416_all.deb
  to main/p/printing-metas/printer-driver-all-enforce_0.20120416_all.deb
printer-driver-all_0.20120416_all.deb
  to main/p/printing-metas/printer-driver-all_0.20120416_all.deb
printing-metas_0.20120416.dsc
  to main/p/printing-metas/printing-metas_0.20120416.dsc
printing-metas_0.20120416.tar.gz
  to main/p/printing-metas/printing-metas_0.20120416.tar.gz


Changes:
printing-metas (0.20120416) unstable; urgency=low
 .
  * Update Recommends:
    + add printer-driver-cjet.
  * Bump Standards-Version to 3.9.3 without changes needed.


Override entries for your package:
printer-driver-all-enforce_0.20120416_all.deb - optional text
printer-driver-all_0.20120416_all.deb - optional text
printing-metas_0.20120416.dsc - source text

Announcing to debian-devel-changes@lists.debian.org


Thank you for your contribution to Debian.


Reply to: